[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



There are two versions of libbfd in the mirror.  They do not conflict with
each other and they have different names.


Is this intentional and if not, how do I handle it?  If I mark the
new version for installation and the old for removal dselect gives lots of
dependancy warnings.

Lindsay Allen   <allen@cleo.murdoch.edu.au>  Perth, Western Australia
voice +61 8 9316 2486    32.0125S 115.8445E    vk6lj

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: